<resources>
    <string name="app_name">Sizzletracker</string>

    <!-- Tab titles -->
    <string name="tab_tracker">TRACKER</string>
    <string name="tab_mixer">MIX</string>
    <string name="tab_toolbox">TOOLBOX</string>
    <string name="tab_settings">SETUP</string>

    <!-- Media notification channel -->
    <string name="channel_playback">Playback</string>
</resources>
